
/*---- GLOBAL HELLO ----*/


body, html {
	background-color: #131415;
	height: 100%;
	margin: 0;
}

body::-webkit-scrollbar { width: 0 !important }



.content {
	max-width: 1440px;
  margin: auto;
/*  background-image: url(../assets/img/background.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;*/
}

.section_index {
  display: block;
  position: relative;
  margin: 0 4%;
}

.hidden {
	display: none;
}

.visible {
	display: inline-block;
}

img {
  pointer-events: none;
}


/*---- FONTS -----*/

h1, h2, h3, h4, h5, h6, p, a, button, strong, figcaption {
  font-family: neue-haas-grotesk-display, sans-serif;
  font-style: normal;
	color: #fff;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 5em;
	font-weight: 700;
	line-height: 1.2em;
	word-spacing: .1em;
	letter-spacing: .03em;
}

h2 {
	font-size: 3em;
	font-weight: 700;
	line-height: 1.2em;
	word-spacing: .1em;
	letter-spacing: .03em;
}

h3 {
	font-size: 4em;
	font-weight: 700;
	line-height: 1.5em;
	word-spacing: .2em;
	letter-spacing: .2em;
  padding: 20px 0;

	color: transparent;
  	-webkit-text-stroke-width: 1px;
  	-webkit-text-stroke-color: #fff;
  	text-transform: uppercase;
}
	h3:hover {
		color: #fff;
		transition-duration: .6s;
	}

h4 {
	font-size: 3em;
	font-weight: 700;
	line-height: 1.5em;
	word-spacing: 0.1em;
	letter-spacing: 0.1rem;
}

h5 {
	font-size: .8em;
	font-weight: 500;
	line-height: 1.5rem;
	word-spacing: .1rem;
	letter-spacing: .2rem;

	text-transform: uppercase;
}

h6 {
  font-size: 1.3em;
  font-weight: 700;
  line-height: 1.5rem;
  word-spacing: .1rem;
  letter-spacing: .1rem;
}

p {
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.5em;
	word-spacing: .1em;
	letter-spacing: .1em;
}

a {
	text-decoration: none;

	font-weight: 700;
	line-height: 1.5em;
	word-spacing: .3em;

  	display: inline-block;
  	transform: ease .4s forwards;
}

ul{
	margin: 0;
  	padding: 0;
  	list-style: none;
}

figcaption {
 	font-size: .8em;
	font-weight: 300;
	line-height: 1.5em;
	word-spacing: .2em;  
  	margin: 10px 0;
}

strong {
	font-weight: 700;
	line-height: 1.5em;
	word-spacing: .1em;
	letter-spacing: .1em;
}



/*--- SPACERS ----*/

.spacer_xxs {
  clear: both;
  height: 5px;
}
.spacer_xs {
  clear: both;
  height: 10px;
}
.spacer_s {
  clear: both;
 	height: 20px;
}
.spacer_m {
  clear: both;
  height: 50px;
}
.spacer_l {
  clear: both;
  height: 80px;
}
.spacer_xl {
  clear: both;
  height: 100px;
}
.spacer_xxl {
  clear: both;
  height: 200px;
}
.spacer_xxxl {
  clear: both;
  height: 400px;
}

hr {
	background-color: #fff;
	border: none;
  	opacity: .1;
  	height: 4px;
  	margin: 0;
}

.vertical_rule {
	background-color: #fff;
	border: none;
  	opacity: 1;
  	height: 20px;
  	width: 2px ;
  	margin: 0 0 0 20px;

  	display: inline-block;
  	position: relative;
  	opacity: .2;

  	transform: translateY(4px);
}


/*-- ANIMATION ---*/

@keyframes fade-in-top {
  from {
  opacity: 0;
  transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fade-in-bottom {
  from {
  opacity: 0;
  transform: translateY(10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fade-in-bottom-nav {
  from {
  opacity: 0;
  transform: translateY(10px);
  }
  to {
    opacity: .9;
    transform: translateY(0px);
  }
}

@keyframes fade-in-right {
  from {
    opacity: 0;
    transform: translateX(-10px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fade-in-right-page-nav {
  from {
    opacity: 0;
    transform: translateX(-10px);
  }
  to {
    opacity: 1;
    transform: translateX(14%);
  }
}

@keyframes fade-out-left-page-nav {
  from {
    opacity: 1;
    transform: translateX(14%);
  }
  to {
    opacity: 0;
    transform: translateX(-10px);
  }
}


@keyframes fade-in-right-arrow {
  from {
    opacity: 0;
    transform: translateX(-5px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fade-in-left-one {
  from {
    opacity: 0;
    transform: translateX(10px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fade-in-left-two {
  from {
    opacity: 0;
    transform: translateX(10px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fade-in-left-three {
  from {
    opacity: 0;
    transform: translateX(10px);
  }
  to {
    opacity: .6;
    transform: translateX(0);
  }
}

@keyframes fade-out-left-one {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 0;
    transform: translateX(10px);
  }
}

@keyframes fade-out-left-two {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 0;
    transform: translateX(10px);
  }
}

@keyframes grow-left {
  from {
    transform: scaleX(0);
  }
  to {
    transform: scaleX(1);
  }
}

@keyframes move-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-70px);
  }
}

@keyframes move-right {
  from {
    transform: translateX(-70px);
  }
  to {
    transform: translateX(0);
  }
}

@keyframes link-hover {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-2px);
  }
}

@keyframes link-hover-scale {
  from {
    transform: scale(1,1);
  }
  to {
    transform: scale(1.05,1.05);
  }
}
@keyframes link-hover-fade {
  from {
    opacity: 0;
  }
  to {
    opacity: .8;
  }
}

@keyframes floating {
  from { transform: translate(0, 0px) rotate(0deg); }
  55%  { transform: translate(0, 10px) rotate(.2deg); }
  to   { transform: translate(0, 0px) rotate(0deg); }    
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/*-- NAVIGATION --*/


#name-label-container {

  width:150px;
  display: inline;
  position: absolute;

  transform: translate(20px,-4%);
}

.nav-components {
  max-width: 1800px;
  margin: auto;

}

.top-nav {
	top: 0;

	background-color: #131415;
	height: 64px;
	width: 100vw;

	display: block;
	position: fixed;

	opacity: 0;
  animation: fade-in-bottom-nav 0.8s forwards;
  animation-delay: .2s;
  z-index: 80;
}
.cs-top-nav {
  top: 0;

  background-color: #131415;
  height: 64px;
  width: 100vw;

  display: block;
  position: fixed;

  z-index: 80;
}

#logo-jp {
	margin: 18px 0px 20px 4%;
	display: inline-block;
	

	transform: translateY(4px);
}
#logo-jp a:hover {
	border: none;
}



.cs-back {
  float: left;
  margin: 40px 0 0 4%;

}

#cs-back {
  height: 30px;
  width: 30px;
  
  display: inline-block;
  position: fixed;
  z-index: 100;
  

  opacity: 0;
  animation: fade-in-left-three 0.8s forwards;
  animation-delay: 1s;
}
#cs-back a:hover {
  border: none;
  transform: translateY(-2px);
  transition: all .2s ease;
  opacity: 1;
}

.top-nav ul.in-page {
	display: inline-block;
	margin-right: 4%;
	
}

.top-nav a .nav_link::before,
.top-nav a .nav_link::after {
	border-bottom: none;
}
	.active, .top-nav a:hover {
		border-bottom: 2px solid;
		border-bottom-color: #fff;
	}

	.top-nav li {
		margin: 18px 0px 20px 40px;
		display: inline-block;
	}

.cs-top-nav ul.in-page {
  display: inline-block;
  margin-right: 4%;
  
}

.cs-top-nav a .nav_link::before,
.cs-top-nav a .nav_link::after {
  border-bottom: none;
}
  .active, .cs-top-nav a:hover {
    border-bottom: 2px solid;
    border-bottom-color: #fff;
  }

  .cs-top-nav li {
    margin: 18px 0px 20px 40px;
    display: inline-block;
  }

	#nav-link-intro {
		opacity: 0;
  		animation: fade-in-bottom 0.4s forwards;
  		animation-delay: .4s;
	}

	#nav-link-work {
		opacity: 0;
  		animation: fade-in-bottom 0.4s forwards;
  		animation-delay: .5s;
	}
	#nav-link-about {
		opacity: 0;
  		animation: fade-in-bottom 0.4s forwards;
  		animation-delay: .6s;
	}


/*- INTRODUCTION -*/


	.intro-line-1 {
		opacity: 0;
  		animation: fade-in-top 0.6s forwards;
  		animation-delay: .4s;
	}
	.intro-line-2 {
		opacity: 0;
  		animation: fade-in-top 0.6s forwards;
  		animation-delay: .6s;
      max-width: 640px;
	}
	.intro-line-3 {
		opacity: 0;
  		animation: fade-in-top 0.6s forwards;
  		animation-delay: .8s;
	}
	#section_intro span {
		opacity: 1;
	}
	

/*----- WORK -----*/

#section_work {
	width: 92%;
	left: -4%;
	padding: 0 4% 0 4%;

	display: block;
	position: relative;

	opacity: 0;
  	animation: fade-in-bottom ease 0.8s forwards;
  	animation-delay: .6s;
}

/*.project-1_cover {
	background-image: url(../assets/img/projects/nike_wing/NW2016_13.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;

	transition: all 0.3s 0.12s;
  	opacity: 0;
}
.project-2_cover {
	background-image: url(../assets/img/projects/nike_wing/Untitled-2-01-02.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;

	transition: all 0.3s 0.12s;
  	opacity: 0;
}*/

#section_work a{
	height: 100%;
	width: 100%;

	display: inline-block;
  position: relative;
}


.project_links h5 {
	top: 40%;
  right: 0;
  padding: 0;

  display: inline-block;
  position: absolute;
} 

	#project-1 {
		opacity: 0;
  	animation: fade-in-bottom ease 0.8s forwards;
  	animation-delay: .6s;
	}
	#project-2 {
		opacity: 0;
  		animation: fade-in-bottom ease 0.8s forwards;
  		animation-delay: .7s;
	}
	#project-3 {
		opacity: 0;
  		animation: fade-in-bottom ease 0.8s forwards;
  		animation-delay: .8s;
	}
	#project-4 {
		opacity: 0;
  		animation: fade-in-bottom ease 0.8s forwards;
  		animation-delay: .9s;
	}
	#project-5 {
		opacity: 0;
  		animation: fade-in-bottom ease 0.8s forwards;
  		animation-delay: 1s;
	}

.icon-arrow {
	top: 37%;
  right: 0;
  padding: 0;

  position: absolute;

	opacity: 0;
	animation: fade-in-right-arrow 0.4s forwards;
	animation-delay: 0s;   
}
.icon-arrow img {
  width: 50%;
  right: 0;
}
.icon-locked {
	top: 37%;
    right: 1%;
    padding: 0;

    position: absolute;

	opacity: 0;
  	animation: fade-in-right-arrow 0.4s forwards;
  	animation-delay: 0s;   
}

.bwayne {
  cursor: pointer;
}


/*---- ABOUT -----*/

#section_about {
	padding: 80px 0 0 0;

	display: block;
	position: relative;

	opacity: 0;
  animation: fade-in-bottom ease 0.8s forwards;
  animation-delay: .7s;	
}


/*-- EXPERTISE ---*/

.about_expertise {
	width: 100%;
	margin: 0;

	display: inline-block;

	background-image: url('');
	background-repeat: no-repeat;
	background-size: contain;

	opacity: 0;
  	animation: fade-in-left-one ease 0.8s forwards;
  	animation-delay: .9s;	
}
.about_expertise img {
  width: 95%;
}

.expertise {
  width: 95%;
  margin: 0;
  display: inline-block;
  position: relative;
}

.expertise .left,.middle,.right {
  width: 30%;
  display: inline-block;
  position: relative;
  margin: auto;
}
.left {
  display: inline-block;
  position: relative;
}
.left h6 {
  float: left;
  color: #F2A423;
}
.middle {
  display: inline-block;
  position: absolute;
  left: 34%;
}
.middle h6 {
  text-align: center;
  color: #52E0BE;
}

.right {
  display: inline-block;
  position: relative;
}
.right h6 {
  float:right;
  color: #BB11DD;
}

.about_content {
	width: 50%;

	display: inline-block;

	opacity: 0;
  	animation: fade-in-left-one ease 0.8s forwards;
  	animation-delay: .8s;	
}

.client_logo {
  	height: 60px;
  	width: 120px;
  	margin: 3% 6% 0 0;

  	display: inline-block;
  	position: relative;
  	opacity: .6;

  	opacity: 0;
  	animation: fade-in-left-three ease 1s forwards;
  	animation-delay: 1s;	
}
	.logo_01 {
		background-image: url('../assets/logo/bmw_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_02 {
		background-image: url('../assets/logo/google_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_03 {
		background-image: url('../assets/logo/nike_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_04 {
		background-image: url('../assets/logo/dvf_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_05 {
		background-image: url('../assets/logo/ck_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_06 {
		background-image: url('../assets/logo/citi_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_07 {
		background-image: url('../assets/logo/da_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }
	.logo_08 {
		background-image: url('../assets/logo/mk_logo.svg');
		background-repeat: no-repeat;
		background-size: contain;
    }


/*--- CONTACT ----*/

.contact {
	width: 40%;
  padding: 80px 0 0 0;

	display: inline-block;
	position: relative;

	opacity: 0;
  animation: fade-in-right ease 0.8s forwards;
	animation-delay: .7s;
}

.about_portrait {
	width: 100%;
	margin: 0;

	display: inline-block;

	background-image: url('');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.about_portrait img {
  display: inline-block;
  position: relative;
  width: 60%;
  left: 21%;

}


.contact_cta {
	width: 100%;
	text-align: center;
	display: inline-block;
	position: relative;

	opacity: 0;
  	animation: fade-in-bottom ease 1s forwards;
  	animation-delay: .8s;
}

#email {
  display: none;
}

.email:focus {
  outline: none;
}
.email:hover {
  animation: link-hover .2s forwards;
  cursor: pointer;
}

.tooltip {
  display: inline-block;
  position: relative;
}

.tooltiptext {
  visibility: hidden;
  width: 80px;
  background-color: #fff;
  font-weight: 700;
  color: #131415;
  margin-left: -40px;
  padding: 5px;
  bottom: 150%;
  left: 50%;
  border-radius: 8px;

  text-align: center;
  position: absolute;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

ul.outlink {
	
	display: inline-block;
	position: relative;
}
	.outlink li {
		margin: 18px 0px 20px 20px;
		display: inline-block;
		position: relative;
	}
	#nav-link-resume:hover {
		animation: link-hover .2s forwards;
	}
	#nav-link-linkedin:hover {
		animation: link-hover .2s forwards;
	}

.icon {
	margin: 0 10px 0 0;
}



/*---- FOOTER ----*/

.footer-one {
  height: auto;
  width: 100%;
  padding: 0;
  background-color: #020202;
  display: inline-block;
  position: relative;

  opacity: 0;
  animation: fade-in-bottom ease 0.8s forwards;
  animation-delay: .6s;
}
	
.footer-two {
  width: 100vw;
  left: 0;
  padding: 0;
  background-color: #020202;
  display: block;
  position: absolute;

  opacity: 0;
  animation: fade-in-bottom ease 0.8s forwards;
  animation-delay: .6s;
}
.footer h5 {
	font-weight: 500;
	text-align: center;
	opacity: .5;
}


/*---- MODAL -----*/

.modal {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.mvisible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.mvisible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: absolute;
  z-index: 99;
  top: 30%;
  left: 50%;
  width: 40em;
  margin-left: -20em;
  background-color: #131415;
  box-shadow: 0 0 1.5em hsla(0, 0, 0, 0.2);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(10%);
  opacity: 0;
}

.modal.mvisible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-body button {
	height: 34px;
	width: 34px;
	float: right;
	margin: 20px 20px 0 0;

	background-color: transparent;
	opacity: .5;
}
.modal-body button:hover {
	opacity: 1;
	animation: link-hover .2s forwards;
}

.modal-toggle {
  	border: none;
}

.modal-toggle:focus {
  outline: none;
}

.modal-toggle div{
  height: 4px;
  width: 28px;
}
  #bar1 {
    transform: rotate(45deg) translate(3px,3px);
    background-color: #fff;
  }
  #bar2 {
    transform: rotate(-45deg);
    background-color: #fff;
  }

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #fff;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #fff;
}

.modal-headline {
	font-size: .5em;
	margin: 0 40px;
}

.modal-content {
  margin: 0 40px;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}


/*-- CASE STUDY --*/

.cs-nav img {
  height: 20px;
  width: 20px;
  transform: rotate(180deg);
}

.cs-section {
  display: inline-block;
  position: relative;
  clear: both;
  width: 100%;
  padding-top: 100px;

  opacity: 0;
  animation: fade-in-bottom ease 0.8s forwards;
  animation-delay: .6s;
}
#cs-section_intro {
  height: 100%;
  min-height: 600px;
  padding: 100px 0 0 0;
}
#cs-section_intro p {
  max-width: 680px;
}
    .cs-label {
      opacity: 0;
      animation: fade-in-left-one ease 0.4s forwards;
      animation-delay: .2s;
    }
    .cs-headline {
      opacity: 0;
      animation: fade-in-left-one ease 0.8s forwards;
      animation-delay: .4s;
    }
    .cs-description {
      opacity: 0;
      animation: fade-in-left-one ease 0.8s forwards;
      animation-delay: .6s;
    }
    .cs-role {
      opacity: 0;
      animation: fade-in-left-one ease 0.8s forwards;
      animation-delay: .8s;      
    }

#cs-section_intro .creditform_hero {
  width: 100%;
  margin: 0;

  opacity: 0;
  animation: fade-in-top ease 0.8s forwards;
  animation-delay: .4s;
}

.creditform_hero img {
  width: 100%;
}

.cs-content {
  width: 100%;
  margin: 0;
  left: 0;
  display: block;
  position: absolute;
  
}

.cs-copy {
  max-width: 720px;
  margin: auto;
}
.cs-copy-column {
  
  width: 30%;
  display: inline-block;
  position: relative;
}
  .one, .two {
    margin-right: 4%;
  }

.cs-copy-column-two {
  
  width: 40%;
  margin-right: 10%;
  display: inline-block;
  position: relative;
}
.cs-section_insight {
  z-index: 20;
}

#cs-section_design {
  width: 92%;
  padding: 0 4%;
  margin: 0;
  background-color: #020202;
  display: block;
  position: relative;
  z-index: 10;
}
  .cs-copy_design {
    text-align: center;
    max-width: 720px;
    margin: auto;
  }

.icon-cs {
  margin: 0 20px 0 0;
  transform: translateY(10px);
}
.cs-diagram {
  width: 100%;
}

.cs-contact {
  clear: both;
  width: 100%;
  text-align: center;
  display: block;
  position: relative;

  opacity: 0;
  animation: fade-in-bottom ease 1s forwards;
  animation-delay: .8s;
}

.carousel-container {
  width: 100%;
  position: relative;
  margin: auto;
}
    .carousel-container img {
      width: 100%;
    }
    .myIMG {
      display: none;
    }
    .prev, .next {
      cursor: pointer;
      position: relative;
      height: 80px;
      width: 80px;
      color: #fff;
      font-weight: 300;
      font-size: 24px;
      transition: 0.6s ease;
      margin: 0;
      user-select: none;
      background-color: #131415;
    }
    .carousel-arrows {
      position: absolute;
      bottom: -30px;
      right: 0;
      margin: 0;
      text-align: center;
    }
    .carousel-arrows img {
      width: 30%;
      margin: 28px 0 0 0;
    }
    .next {
      transform: rotateY(180deg);
      opacity: 1;
    }
    .prev:hover, .next:hover {
      background-color: #353637;
    }
    /*.text {
      padding: 8px 12px;
      position: absolute;
      bottom: 8px;
      width: 100%;
      text-align: center;
    }*/
    .numbertext {
      height: 80px;
      width: 180px;
      display: inline-block;
      position: absolute;
      bottom: -30px;
      right: 169px;
      margin: 0;
      background-color: #131415;
      text-align: center;
    }
    .numbertext h2{
      margin: 3% 0 0 0;
      color: transparent;
      -webkit-text-stroke-width: 1px;
      -webkit-text-stroke-color: #fff;
      opacity: .5;
    }




    .fade {
      -webkit-animation-name: fade;
      -webkit-animation-duration: .8s;
      animation-name: fade;
      animation-duration: .8s;
    }

    .outlink {
      text-align: center;
    }

/*--- PAGE NAV ---*/

.page-nav {
  position: fixed;
  z-index: 100;
  top: 30%;
  float: left;
  left: 0;
  transform: translateX(14%);

  opacity: 0;
  animation: fade-in-right-page-nav ease 0.4s forwards;
  animation-delay: 0s;
}

.hide {
  animation: fade-out-left-page-nav ease 0.4s forwards;
  animation-delay: 0s;
}
.page-nav.is-visible {
  opacity: 1;
}
.page-nav .nav-menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.page-nav .nav-menu li {
  position: relative;
  min-width: 200px;
  text-align: left;
}
.page-nav .nav-menu li .nav_link {
  display: block;
  color: #fff;
  padding: 5px 0;
}
.page-nav .nav-menu li .nav_link::before,
.page-nav .nav-menu li .nav_link::after {
  display: block;
  position: absolute;
  content: '';
  border-radius: 50%;  
  top: 50%;  
  left: 30px;
  transition: all .3s ease;
}
.page-nav .nav-menu li .nav_link::before {
  width: 8px;
  height: 8px;
  right: 0;
  border: 1px solid rgba(255,255,255,.5);
  transform: translateY(-50%);
}
.page-nav .nav-menu li .nav_link::after {
  width: 16px;
  height: 16px;
  border: 1px solid #fff;
  right: -5px;
  transform: translateY(-50%) scale(0);
}
.page-nav .nav-menu li .nav_link.on::before,
.page-nav .nav-menu li:hover .nav_link::before {
  background: transparent;
  border-color: transparent;
}
.page-nav .nav-menu li .nav_link.on::after,
.page-nav .nav-menu li:hover .nav_link::after {
  transform: translate(-20%, -50%) scale(1);  
}
.page-nav .nav-menu li .nav_link span {
  display: inline-block;
  opacity: 0;
  font-weight: 300;
  letter-spacing: .1em;
  text-transform: upper;
  background-color: transparent;
  padding: 10px 20px;
  border-radius: 3px;
  margin-left: 50px;
  transform: translateX(-20px);
  transition: all .3s ease;
}

.page-nav .nav-menu li .nav_link.on span,
.page-nav .nav-menu li:hover .nav_link span {
  transform: translateX(0px);
  opacity: 1;
}


/*-- CREDITFORM --*/

.creditform {
  color: #00D19A;
}

#creditform-diagram-one-a {
  width: 38%;
  display: inline-block;
  position: relative;
}
#creditform-diagram-one-b {
  width: 54%;
  margin: 0 0 0 36%;
  display: inline-block;
  position: relative;
}

#creditform-diagram-two-a {
  width: 60%;
  padding: 0 0 0 36%;
  display: inline-block;
  position: relative;
}
  .creditform-diagram-two-image-a {
    width: 20%;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    transform: translate(-30%,-10%);
  }
#creditform-diagram-two-b {
  width: 60%;
  display: inline-block;
  position: relative;
}
  .creditform-diagram-two-image-b {

    width: 20%;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    transform: translate(30%,-30%);
  }
.creditform_ux {
  text-align: center;
  margin: auto;
}
.creditform_ux h6, .creditform_ux p {
  text-align: left;
}

#creditform-mockup-a {
  width: 40%;
  padding: 0 0 0 40%;

  display: inline-block;
  position: relative;
}

  .creditform-mockup-image-a {
    width: 35%;
    max-width: 400px;

    display: inline-block;
    position: absolute;

    transform: translate(0,-30%);
  }

#creditform-mockup-b {
  width: 40%;
  padding: 0 30% 0 0;

  display: inline-block;
  position: relative;
}
  .creditform-mockup-image-b {
    right: 12%;
    width: 35%;
    max-width: 400px;

    display: inline-block;
    position: absolute;

    transform: translate(0,-30%);
  }

#cs-section_brand-design img {
  width: 50%;
  transform: translateY(40%);
}


/*-- NIKE WING ---*/

.nike {
  color: #DAFF40;
}

#cs-section_intro .nike_hero {
  width: 100%;
  margin: 0;
  position: absolute;

  opacity: 0;
  animation: fade-in-top ease 0.8s forwards;
  animation-delay: .4s;
}
.nike_hero img {
  width: 100%;
}

#cs-section_intro .object_nike_wing {
  width: 80%;
  margin: auto;

  animation: floating ease-in-out 3s infinite;
}
.object_nike_wing img{
  width: 100%;
}

.nike_opportunity_img {
  width: 100%;
  margin: 0;
}
.nike_opportunity_img img{
  width: 100%;
}

.nike_why-it-matters_img {
  width: 100%;
  margin: 0;
}
.nike_why-it-matters_img img{
  width: 100%;
}

.nike_process_img-01 {
  width: 100%;
  margin: 0;
}
.nike_process_img-01 img{
  width: 100%;
}

.nike_process_img-02, .nike_process_img-03 {
  margin: 0;
}
.nike_process_img-02 img, .nike_process_img-03 img {
  width: 100%;
}

.nike_process_img-04 {
  width:100%;
  left: 0;
  display: block;
  position: absolute;
}
.nike_process_img-04 img {
  width: 100%;
}

.wing_img_gallery  {
  width: 100%;
  margin: 0;
}

.wing_img_gallery img {
  width: 100%;
}

.video, video {
  width: 100%;

}

video:focus {
  outline: 0;
}


/*-- DVF+GLASS ---*/

.dvf-glass_process_img-01 {
  width: 100%;
  height: 800px;
  margin: auto;
  display: inline-block;
  position: relative;
}
.dvf-glass_process_img-01 img {
  width: 80%;
  margin: auto;
  left: 10%;
  display: inline-block;
  position: absolute;
}
.dvf-glass_process_img-01_label {
  transform: translateY(180px);
}
#label-1 {
  display: inline-block;
  position: absolute;
  left: 23%;
  color: #E87924;
}
#label-2 {
  display: inline-block;
  position: absolute;
  left: 56%;
  transform: translateY(250px);
  color: #09890A;
}

.cs-copy h4 {
  z-index: 100;
}




@media only screen and (max-width: 1024px) {


/*--- SPACERS ----*/

.spacer_xxs {
  clear: both;
  height: 5px;
}
.spacer_xs {
  clear: both;
  height: 10px;
}
.spacer_s {
  clear: both;
  height: 15px;
}
.spacer_m {
  clear: both;
  height: 25px;
}
.spacer_l {
  clear: both;
  height: 50px;
}
.spacer_xl {
  clear: both;
  height: 75px;
}
.spacer_xxl {
  clear: both;
  height: 100px;
}
.spacer_xxxl {
  clear: both;
  height: 150px;
}


/*---- FONTS -----*/


h1 {
  font-size: calc(4em + 6 * ((100vw - 320px) / 680));
}

h2 {
  font-size: calc(3em + 6 * ((100vw - 320px) / 680));
}

h3 {
  font-size: calc(2.5em + 6 * ((100vw - 320px) / 680));
}

h4 {
  font-size: 2.5em;
}


@keyframes move-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(0);
  }
}

@keyframes move-right {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(0);
  }
}


/*- INTRODUCTION -*/

#section_intro {
  padding: 100px 0 0 0;
}


/*----- WORK -----*/

#section_work {
  padding: 80px 4% 0 4%;
}


.project_links h5 {
  top: 36%;
} 
.icon-arrow {
  top: 33%;   
}
.icon-locked {
  top: 33%;
}

.project_links .icon-locked,.icon-arrow {
  display: none;
}



/*-- EXPERTISE ---*/

.about_content p{
  margin: 10px 0 50px 0;
}

.about_expertise {
  padding: 20px 0 50px 0;
}

.about_expertise img {
  width: 80%;
}

.expertise {
  width: 80%;
}


.about_content {
  width: 100%;
  text-align: center;
}

.client_logo {
  margin: 3% 2% 0 2%;
}

.bwayne {
  font-weight: 300;
}

/*--- CONTACT ----*/

.contact {
  width: 60%;
  left: 18%;
  padding: 0 0 100px 0;
}


/*--- PAGE NAV ---*/

.page-nav {
display: none;
}


/*-- CREDITFORM --*/

#creditform-diagram-two-a {
  padding: 0 0 0 40%;
}
  .creditform-diagram-two-image-a {
    width: 20%;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    transform: translate(20%,-10%);
  }
#creditform-diagram-two-b {
  padding: 0 0 0 10%;
}
  .creditform-diagram-two-image-b {
    width: 20%;
    max-width: 300px;
    display: inline-block;
    position: absolute;
    transform: translate(20%,-30%);
  }


/*-- NIKE WING ---*/

.nike_process_img-04 {
  display: none;
}


/*-- DVF+GLASS ---*/

.dvf-glass_process_img-01 {
  width: 100%;
  height: 400px;
  margin: auto;
  display: inline-block;
  position: relative;
}

.dvf-glass_process_img-01_label {
  transform: translateY(100px);
}
#label-1 {
  display: inline-block;
  position: absolute;
  left: 18%;
  color: #E87924;
}
#label-2 {
  display: inline-block;
  position: absolute;
  left: 51%;
  transform: translateY(100px);
  color: #09890A;
}

.dvf-glass_process_img-01 {
  display: none;
}


.modal-wrapper {
  width: 30em;
  left: 50%;
  margin-left: -15em;
}



}


@media only screen and (max-width: 568px) {

/*--- SPACERS ----*/

.spacer_xxs {
  clear: both;
  height: 5px;
}
.spacer_xs {
  clear: both;
  height: 10px;
}
.spacer_s {
  clear: both;
  height: 15px;
}
.spacer_m {
  clear: both;
  height: 25px;
}
.spacer_l {
  clear: both;
  height: 35px;
}
.spacer_xl {
  clear: both;
  height: 35px;
}
.spacer_xxl {
  clear: both;
  height: 55px;
}
.spacer_xxxl {
  clear: both;
  height: 65px;
}


/*---- FONTS -----*/

h1 {
  font-size: calc(2.5em + 6 * ((100vw - 320px) / 680));
}

h2 {
  font-size: calc(2.5em + 6 * ((100vw - 320px) / 680));
}

h3 {
  font-size: calc(1.8em + 6 * ((100vw - 320px) / 680));
  padding: 20px 0 40px 0;
}

h4 {
  font-size: 2em;
}

h5 {
  font-size: .8em;
}

h6 {
  font-size: 1em;
}




.project_category {
  float: left;
  width:280px;


}
.project_links h5 {
  width:280px;
  float: left;
  text-align: left;

  top: 60%;
  left: 0;
  position: absolute;
} 


.contact {
  width: 100%;
  left: 0;
  padding: 0 0 100px 0;
}


/*-- EXPERTISE ---*/

.about_content p{
  margin: 10px 0 50px 0;
}

.about_expertise {
  padding: 20px 0 50px 0;
}

.about_expertise img {
  width: 100%;
}

.expertise {
  width: 100%;
}

.about_content {
  width: 100%;
}
.about_content h2,p{
  text-align: left;
}

.client_logo {
  height: 60px;
  width: 100px;
  margin: 2% 0 0 2%
}


.modal-wrapper {
  width: 24em;
  left: 50%;
  margin-left: -12em;
}


.cs-copy-column {
  width: 100%;
  margin: 10px 0;
  display: inline-block;
  position: relative;
}
  .one, .two {
    margin-right: 0;
  }

.cs-copy-column-two {
  width: 100%;
  margin-right: 0;
  display: inline-block;
  position: relative;
}

#creditform-diagram-one-a {
  width: 100%;
  display: inline-block;
  position: relative;
}
#creditform-diagram-one-b {
  width: 100%;
  margin: 0;
  display: inline-block;
  position: relative;
}

#creditform-mockup-a {
  width: 50%;
  padding: 0 0 0 40%;

  display: inline-block;
  position: relative;
}
.creditform-mockup-image-a {
    transform: translate(0,-30%);
  }
#creditform-mockup-b {
  width: 50%;
  padding: 0 40% 0 0;

  display: inline-block;
  position: relative;
}
  .creditform-mockup-image-b {
    transform: translate(0,0);
  }

#cs-section_brand-design img {
  width: 100%;
  margin: 10px 0 40px 0;
  transform: translateY(40%);
}

.numbertext h2{
  margin: 10% 0 0 0;

}
}